Subject: FW: Securities Litigation -- D & O Carriers
From: [email-masked]
To: [email-masked]
Date: Fri, 2 Nov 2001 12:54:57 -0800 (PST)

FYR
 -----Original Message-----
From: 	Cheek, Charles  
Sent:	Wednesday, October 31, 2001 6:23 PM
To:	Derrick Jr., James
Cc:	Harris, Stephanie J
Subject:	Securities Litigation --  D & O Carriers

Jim Bouillion of CRM and Gary Cooney of McGriff, Seibels (our insurance broker) asked that I raise three matters with you: 1. Scheduling of a meeting with the D & O carriers' counsel; 2. Obtaining additional D & O coverage; and, 3. Defense counsel selection in light of the possible "advise of counsel" defense and subrogation rights of the carriers.  I know that you are covered up, but I would not expect discussion of these issues to take more than 15 minutes. I will wait to hear form you or Steph. Thanks.